api_documentation: http://docs.ros.org/fuerte/api/iri_obj_filter/html
authors: "Pol Mons\xF3"
brief: iri_obj_filter
bugtracker: ''
depends:
- iri_wam_common_msgs
- sensor_msgs
- std_msgs
- iri_clothes_grasping_point
- geometry_msgs
- iri_wrinkled_map
- normal_descriptor_node
- pcl_ros
depends_on: []
description: "\n\n     iri_obj_filter\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- estirabot_robot
msgs: []
package_type: package
repo_name: estirabot_robot
repo_url: ''
srvs: []
timestamp: 1386361860.51692
url: http://ros.org/wiki/iri_obj_filter
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/estirabot_robot/trunk
vcs_version: null
